Subject: Ticket Assigned - Re: You haven't collected order number 6224962032
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 05:19:33 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6224962032 I received my shipment but I was surprised that the box and the plastic inside is open !! So the product is not sealed which mean it has been used by someone so I refund if and I asked for a new one and they told me I should order another one online !!

Sent from my iPhone

> On 20 Sep 2020, at 8:16 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> You haven't collected your order yet.
> Hi Maha alhammad, your order number 6224962032 is still waiting for you at the following store.
> Collect your order from:
> 	
> Centrepoint, Thakasussi Street
> Address :
> Thakasussi Street, Riyadh, Riyadh, Saudi Arabia 
> Phone Number: 96614816221
> Working hours :
> Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
> Get Directions
> Payment Method: 
> 
> Please collect it before SEPTEMBER 26th, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Medela Softcup Advanced Cup Feeder 
> Color: Multicolour 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1496694